## apertium-en-gl 0.5.2~r57551

=== debian/changelog ===
apertium-en-gl (0.5.2~r57551-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #506187)
  * No significant changes in svn since tarball, so taking directly from svn

 -- Kartik Mistry <kartik@debian.org>  Tue, 14 Jun 2016 20:13:27 +0530
