## apertium-en-gl 0.5.4

=== debian/changelog ===
apertium-en-gl (0.5.4-2) unstable; urgency=low

  * Fixed debian/watch.
  * debian/control:
    + Updated Standards-Version to 4.6.2
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 06 Oct 2023 12:50:48 +0530

apertium-en-gl (0.5.4-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest release (Closes: #1005660)

  [ Kartik Mistry ]
  * Updated debian/copyright.
  * Do not install duplicate changelogs.

 -- Kartik Mistry <kartik@debian.org>  Thu, 12 May 2022 13:31:52 +0530

apertium-en-gl (0.5.2~r57551-3) unstable; urgency=medium

  * Added patch to fix FTBFS with apertium 3.6.1 (Closes: #950557)
  * Added debian/gitlab-ci.yml
  * debian/control:
    + Switch to debhelper-compat.
    + Updated Standards-Version to 4.5.0
    + Added 'Rules-Requires-Root' field.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Tue, 31 Mar 2020 11:48:01 +0530

apertium-en-gl (0.5.2~r57551-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.4
    + Updated Vcs-* URLs.
    + Updated Homepage.
    + Use dh 11.
    + Updated Build-Deps.
    + Updated Depends.
  * Updated debian/copyright.
  * Updated debian/watch.
  * debian/rules:
    + Do not install duplicated changelog.

 -- Kartik Mistry <kartik@debian.org>  Sat, 30 Jun 2018 10:56:19 +0530
