=== debian/control ===
Source: apertium-en-gl
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               apertium-regtest (>= 0.9.1),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.2
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-en-gl.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-en-gl
Rules-Requires-Root: no

Package: apertium-en-gl
Architecture: all
Depends: apertium (>= 3.8.1), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-eng-glg, apertium-gl-en, apertium-glg-eng
Conflicts: apertium-eng-glg, apertium-gl-en, apertium-glg-eng
Description: Apertium translation data for the English-Galician pair
 Data package providing Apertium language resources for translating
 between the English and Galician languages.
